.footer .comments  {
	border: 1px solid #ddd;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #eee;
	padding-bottom:5px;
	margin: 0px;
	margin-top:25px;
	font-size: .95em;
	float: right;
	width: 45%;
}

.footer .comments  h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #369;
	font-family: Verdana;
}

.footer .comments  h2 a:link {color: #369; text-decoration: underline;}
.footer .comments  h2 a:visited {color: #369; text-decoration: underline;}
.footer .comments  h2 a:active {color: #9d0a0e; text-decoration: underline;}
.footer .comments  h2 a:hover {color: #9d0a0e; text-decoration: underline;}

.footer .comments ul {
	padding-left: 5px;
	list-style-type: none;
}

.footer .comments li {
	width: 100%;
}

.footer .comments p {
	text-indent: 15px;
}

.footer .comments li strong {
	color: #9d0a0e;
}